<?php
require('fpdf.php');

class PDF extends FPDF
{
//Page header
function Header()
{
    //Logo
    $this->Image('logo.jpg',10,8, 30, 11);
    //Arial vet 15
    $this->SetFont('Arial','B',15);
    //Beweeg naar rechts
    $this->Cell(50);
    //Titel
    $this->Cell(90,10,'Handboek PHP',1,0,'C');
    //Line break
    $this->Ln(20);
}

//Page footer
function Footer()
{
    //Positie 1.5 cm van de onderkant
    $this->SetY(-15);
    //Arial cursief 8
    $this->SetFont('Arial','I',8);
    //Pagina nummer
    $this->Cell(0,10,'Pagina '.$this->PageNo().'/{nb}',0,0,'C');
}
}

//Aanroepen nieuwe class
$pdf=new PDF();
$pdf->AliasNbPages();
$pdf->AddPage();
$pdf->SetFont('Times','',12);
for($i=1;$i<=40;$i++)
    $pdf->Cell(0,10,'Regelnummer '.$i,0,1);
$pdf->Output();
?>